
.footer_tel{
    gap:10px;
    justify-content: flex-end;
    padding-bottom: 10px;

}
.footer_tel a{
    font-family: 'PTSansPro';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 19px;
    text-transform: uppercase;
    color: #F6F6F6;
}
.footer_contacts p{
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 19px;
    color: #F6F6F6;
}
.contacts{
    display: flex;
    gap: 65px;
    margin-top: 40px;
}


.container.politica {
    display: flex;
    justify-content: flex-end;
    /* margin-top: 20px; */
    margin-bottom: 70px;
}

.container.politica a {
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 130%;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    color: #F6F6F6;
    text-align: right;
}


@media only screen and (max-width : 1200px) {
    .container.politica {
        justify-content: center;
        width: 80%;
    }
    .container.politica a {
        text-align: center;
    }
}


.marquee-container {
    width: 100%;
    overflow: hidden;
    background: #073611;
    padding: 15px 0;
}

.marquee-content {
    display: flex;
    animation: marquee 30s linear infinite;
    width: fit-content;
    /* Добавляем will-change для плавности анимации */
    will-change: transform;
}

.marquee-text {
    white-space: nowrap;
    font-style: normal;
    font-weight: 400;
    font-size: 48px;
    line-height: 130%;
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding-right: 50px; /* Отступ между текстами */
}

@media only screen and (max-width: 900px) {
    .marquee-text {
        font-size: 36px;
    }
}

@keyframes marquee {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-50%);
    }
}



.contacts_local{
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 41px;
    text-align: center;
    color: #073611;
    cursor: pointer;
    position: relative;
    transition: 300ms;
}
.lokal_aktiv{
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 64px;
    color: #073611;
}

.contacts_local_box{
    width: 100%;
    display: flex;
    align-items:center;
    justify-content: center;
    gap: 100px;
    margin: 50px 0px;
}
.contacts_local::after{
    content:" ";
    width: 100%;
    position: absolute;
    bottom: 0px;
    left: 0px;
    height: 2px;
    background: #073527;
}
.lokal_aktiv::after{
    display: none;
}
.contacts_item__icon{

}
.contacts_items{
    display: flex;
}
.contacts_items__link{
    display: flex;
    align-items: flex-end;
    gap: 20px;
}
.contacts_tel{
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 41px;
    color: #073611;
}
.contacts_box_mini p{
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 140%;
    color: #073611;
}
.contacts_box_mini{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.contacts_items__content{
    display: flex;
    flex-direction: column;
    gap: 40px;
    width: 35%;
    align-items: flex-start;
    white-space: nowrap;
}
.adres{
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 130%;
    letter-spacing: 0.02em;
    color: #073611;
}
.contacts_button{
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 130%;
    text-align: center;
    letter-spacing: 0.02em;
    color: #FFFFFF;
    background: linear-gradient(180deg, #057A57 0%, #144D29 100%);
    border-radius: 44px;
    padding: 20px;
    display: flex;
    align-items:center;
    justify-content: center;
    border: none;
    margin-left: 35px;
    width: 257px;
}
.contacts_items_map{
    width: 1128px;
    height: 666px;
}

@media (max-width:1200px) {
    .contacts_items__content {
        width: 100% !important;
    }
}

